Incorrect config on USB Loader

Discussion in 'Wii - Backup Loaders' started by Chase.Collins19, Oct 5, 2012.

Thread Status:
Not open for further replies.
  1. Chase.Collins19
    OP

    Chase.Collins19 Advanced Member

    Newcomer
    1
    Aug 12, 2012
    United States
    Texas
    When i try to play gamecube games on USB Loader gx i get an error message saying something like "incorrect config...update loader" but i know for a fact it is the most recent version. I have dios mios lite 2.3 installed already. Any ideas?

    EDIT: close this post, i fixed the issue
     
Thread Status:
Not open for further replies.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice